h1, h2 {
	font-variant: small-caps;
	text-align: center;
	font-size: 180%;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	font-size: 160%;
}
#content {
	float: left;
	height: 600px;
	width: 460px;
	overflow: auto;
}

.copyrightnotice {
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0;
}

#mycustomscroll {
	/* Typical fixed height and fixed width example */
width: 440px;
	height: 600px;
	/* IE overflow fix, position must be relative or absolute*/
position: relative;
	overflow: auto;
	margin-left: 18px;
}


.fixedwidth {
	/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 460px;
	height: auto;
	position: relative;
	color: black;
	padding: 1px;
}
